<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Techtool Pro</string>
	<key>CFBundleName</key>
	<string>Techtool Pro</string>
	<key>Check Computer Profile</key>
	<string>コンピュータの構成情報をチェックします。</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>Bluetooth の動作をテストするために、Techtool Pro は Bluetooth へのアクセスを必要とします。</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 Micromat, Inc. All rights reserved.</string>
</dict>
</plist>
